# Uses of Class
org.eclipse.birt.core.template.SimpleCharStream

Packages that use SimpleCharStream
Package
Description
org.eclipse.birt.core.template

## Uses of SimpleCharStream in org.eclipse.birt.core.template

Fields in org.eclipse.birt.core.template declared as SimpleCharStream
Modifier and Type
Field
Description
`protected SimpleCharStream`
ParserTokenManager.`input_stream`
Methods in org.eclipse.birt.core.template with parameters of type SimpleCharStream
Modifier and Type
Method
Description
`void`
ParserTokenManager.`ReInit(SimpleCharStream stream)`
Reinitialise parser.
`void`
ParserTokenManager.`ReInit(SimpleCharStream stream, int lexState)`
Reinitialise parser.
Constructors in org.eclipse.birt.core.template with parameters of type SimpleCharStream
Modifier
Constructor
Description
``
`ParserTokenManager(SimpleCharStream stream)`
Constructor.
``
`ParserTokenManager(SimpleCharStream stream, int lexState)`
Constructor.